# Asterisk Project : Asterisk 12 Application_Festival

Added by wikibot , edited by wikibot on Aug 29, 2013

# Festival()

### Synopsis

Say text to the user.

### Description

Connect to Festival, send the argument, get back the waveform, play it to the user, allowing any given interrupt keys to immediately terminate and return the value, or `any` to allow any number back (useful in dialplan).

### Syntax

    Festival(text,intkeys)

##### Arguments

- `text`
- `intkeys`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown